/*  Online 00-00-00 */

/* GENERAL */

.left { float:left;}
.right { float:right;}
.clear { clear:both;}


.nhan_manh{ color:#007f6f; font-weight:bold;}
.red { color:#b72b00; font-weight:bold;}
.update { padding:20px;}
.text-15px { font-size:15px;}
.text-16px { font-size:16px;}
.text-17px { font-size:17px;}
.text-center { text-align:center; margin:5px 0px;}

/* CONTENT */
.contentBox { margin:20px 0px; overflow:hidden;}

.boxContent .title-page { height:35px; padding-top:12px;}
.boxContent .title-page h1 {font-size:20px; font-weight:bold; color: #be4300; text-align:center; }

.first-char { padding:4px 4px 0 0; line-height: 35px; font-size: 40px; float:left; color:#000;}

/* TITLE */
.box_content_h2 { margin-bottom:10px; overflow:hidden; background:url(../images/template/content/icon_h2.png) no-repeat; padding-left: 25px; height:28px; clear:both;}
.box_content_h2 h2{ font-size:16px; color:#a13d00; padding-top:2px; padding-left:7px; font-family: Arial; font-weight: bold;}

.box_content_h3 {margin-left:30px; margin-bottom:10px; overflow:hidden; background:url(../images/template/content/icon_h3.png) left no-repeat; padding-left: 14px;}
.box_content_h3 h3{ color:#743613; font-size:15px; padding-left:7px; font-family: Arial; font-weight: bold;}

.box_content_h4 {margin-left:50px; margin-bottom:10px; overflow:hidden; background:url(../images/template/content/icon_h4.gif) left no-repeat; padding-left: 12px;}
.box_content_h4 h4 { font-size:14px; padding-left:5px; color:#363636; font-family:Arial; font-weight: bold;}

/* TAB HEAD*/
.boxContent .tab{ height:22px; overflow:hidden; background:url(../images/template/tab/tab_bg.gif) no-repeat ; clear:both; padding:6px 0 0px 4px; width:525px;}

.boxContent .tab ul {  margin: 0;padding:0px ; list-style:none;overflow:hidden;font-size:12px;}

.boxContent .tab ul li{ display:inline; font-weight:bold; padding:0}

.boxContent .tab ul li a:link, 
.boxContent .tab ul li a:visited{ text-decoration:none; float:left; cursor:pointer;color:#fff; display:block; padding-left:10px; margin:0 2px 0 0; padding:0 0 0 8px;}

.boxContent .tab ul li.Active a:link, 
.boxContent .tab ul li.Active a:visited{ text-decoration:none; cursor:pointer; background:url(../images/template/tab/tab-cor1-left-act.gif) left no-repeat; height:21px; display:block; padding-left:8px; overflow:hidden}

.boxContent .tab ul li.Active a:hover{ background:url(../images/template/tab/tab-cor1-left-act.gif) left no-repeat; height:21px;}

.boxContent .tab ul li a span {
      float:left;
      display:block;
      padding:0px 14px 0px 6px;
      color:#fff;
              
      }
	  
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
		.boxContent .tab ul li a span {float:none;}
	/* End IE5-Mac hack */

	.boxContent .tab ul li a:hover {
      background-position:0% 0px;
      }
    .boxContent .tab ul li a:hover span{
                        color:#000;
                        background-position:100% 0px;
            }
			
	.boxContent .tab ul li.Active a:link span,
    .boxContent .tab ul li.Active a:visited span
            {
                        color:#393650;
                        background:url(../images/template/tab/tab-cor2-right-act.gif) no-repeat right ;
                        font-weight:bold;
						height:21px;
						float:left;
						padding-top:0px;
						font-family: Tahoma;
						font-size:12px;
            }



/* TAB */

.contentHTML .boxContent .tab {  padding:4px 0 10px 5px}

/* CONTENT */
.box_content { margin-bottom:5px; margin-right:4px; margin-left:4px; }
.box_content p{margin-bottom:10px; text-align:justify;}

.content_h2 { margin-bottom:5px; margin-left:32px;  }
.content_h2 p{margin-bottom:10px; text-align:justify;}

.content_h3 {margin-bottom:5px; margin-left:52px; }
.content_h3 p{margin-bottom:10px; text-align:justify;}

.content_h4 {margin-bottom:5px; margin-left:70px; padding-right:2px }
.content_h4 p{margin-bottom:10px; text-align:justify;}
/* NOTE */

.note_bg_main{ overflow:hidden; background:url(../images/template/note/volam-note_cor_bg.gif) repeat-x ; height:18px;}
.note_bg_main p.left {background:url(../images/template/note/note_cor_left.gif) left no-repeat; width:9px; height:26px;}
.note_bg_main p.right {background:url(../images/template/note/note_cor_right.gif) right no-repeat;width:9px; height:26px;}



.note_main{ float:left; font-size:13px; font-weight:bold;padding:0 5px; color: #b00000;background:#f9e7cf; text-align:left; height:18px; font-style:italic}
.note_main-server{ float:left; font-size:13px; padding:0px 5px; font-weight:bold; color: #b00000;background:#cccee5; text-align:left; height:18px; font-style:italic}
.note_main p{ padding:0 10px;}
.note_content_main{ text-align:justify; border:#c36e60 solid 1px; border-top:none; background:none; padding:10px;}
.note_content_main ul.icon { margin-bottom:0px; margin-left:0px;}
.note_content_main ul.upper-alpha { margin-bottom:0px; margin-left:0px;}
.note_content_main ul.lower-alpha { margin-bottom:0px; margin-left:0px;}
.note_content_main ul.decimal { margin-bottom:0px; margin-left:0px;}


a.note_link:link, a.note_link:visited { color:#2364E7 !important; text-decoration:underline;}

/* IMAGE */

.box_image {text-align:center; overflow:hidden; margin:0 4px 10px 4px;}
.box_image img { border:1px #5e5e5e solid; padding:4px; /*background:#ac8955*/}
.box_image img.img_noborder { border:none;padding:0px}
.box_image p{ font-style:italic; padding-top:5px;}

.box_image_h2 { text-align:center; overflow:hidden; margin-bottom:20px; margin-left:32px;}
.box_image_h2 img { border:1px #5e5e5e solid; padding:4px;background:#ac8955}
.box_image_h2 img.img_noborder { border:none;padding:0px }
.box_image_h2 p{ font-style:italic; padding-top:5px; }

.box_image_h3 { text-align:center; overflow:hidden; margin-bottom:20px; margin-left:52px;}
.box_image_h3 img { border:1px #5e5e5e solid; padding:4px;background:#ac8955}
.box_image_h3 img.img_noborder { border:none;padding:0px }
.box_image_h3 p{ font-style:italic; padding-top:5px; }

.box_image_h4 { text-align:center; overflow:hidden; margin-bottom:20px; margin-left:70px;}
.box_image_h4 img { border:1px #5e5e5e solid; padding:4px;background:#ac8955}
.box_image_h4 img.img_noborder { border:none;padding:0px }
.box_image_h4 p{ font-style:italic; padding-top:5px; font-weight:bold;}

.img_left { float:left; margin:0px 10px 5px 0px; border:1px #5e5e5e solid; padding:4px; background:#ac8955}
.img_right { float:right; margin:0px 0px 5px 10px; border:1px #5e5e5e solid; padding:4px;background:#ac8955}
.img_border {border:2px #fff solid; padding:2px}
.img_center { text-align:center;}

.img_noborder { border:none;padding:0px}
.img_left_noborder { border:none; float:left; margin:0px 10px 5px 0px;padding:0px}
.img_right_noborder { border:none; float:right; margin:0px 0px 5px 10px;padding:0px }



/* TABLE */
.mytable{ border: 0px; background-color:#937155; margin:auto;}
table tr td.mytable_header{text-align:center;}
.mytable_header{font-weight:bold; color:#fff; text-align:center; background: url(../images/template/content/header_table.jpg) repeat-x;}
.mytable_lightrow{ background-color: #fff2e1;}
.mytable_darkrow{ background-color: #f9e7cf;}

table.mytable tr td { padding:5px 10px;}
table.mytable tr.mytable_header td{text-align:center; padding:3px 10px;}
table{max-width:525px}


/* */
ul.decimal { margin:10px 0px 0px 20px; }
ul.decimal li {list-style-type:decimal; margin-bottom:10px; }

ul.upper-alpha { margin:10px 0px 0px 20px; }
ul.upper-alpha li {list-style-type:upper-alpha; margin-bottom:10px; }

ul.lower-alpha { margin:10px 0px 0px 20px; }
ul.lower-alpha li {list-style-type:lower-alpha; margin-bottom:10px; }

ul.icon { margin:10px 0px 0px 20px; }
ul.icon li { margin-bottom:10px;  background:url(../images/template/ul/icon-person.gif) no-repeat 0px 6px; padding-left:15px; list-style-type:none;}

ul.icon li ul.lower-alpha li{list-style-type:lower-alpha; margin-bottom:10px; background:none; padding-left:0px;}

ul.dash { margin:10px 0px 0px 20px; }
ul.dash li { margin-bottom:10px;  background:url(../images/template/ul/icon-dash.gif) no-repeat 0px 1px; padding-left:15px; list-style-type:none;}


/* ANCHOR LINK */
.anchor_link{ margin:0px 0px 20px 40px; font-size:13px}
.anchor_link ul{ }
.anchor_link ul li { background:url(../images/template/anchor_link/icon.gif) 0px 7px no-repeat; float:left; width:150px; padding-left:12px; padding-bottom:5px;}

.anchor_link ul li a:link,.anchor_link ul li a:visited { font-weight:bold; text-decoration:none; color:#545454;}
.anchor_link ul li a:hover { color:#ff7200;}
.anchor_link ul li a.active {color:#ff7200;}

/* ANCHOR LINK Loại 2*/
.bookmark_content div { display:none}
.anchor_link_2 {margin:auto;font-size:13px; width:498px; height:100px; margin-bottom:20px; background:url(../images/template/anchor_link/bg_anchor_link.jpg) no-repeat; padding:10px 15px; border:#f4ece0 4px solid;}

.anchor_link_2 .group { width:320px; overflow:hidden}

.anchor_link_2 ul{ }
.anchor_link_2 ul li {float:left; width:150px; padding-bottom:5px;}
.anchor_link_2 ul li.space { float:left; width:20px; text-align:center;padding-bottom:5px; color:#FFF;}

.anchor_link_2 ul li a:link,.anchor_link_2 ul li a:visited { font-weight:bold; text-decoration:none; color:#FFF;}
.anchor_link_2 ul li a:hover { color:#ffae00;}
.anchor_link_2 ul li a.active { color:#ffae00;}

/* faq */
.line {  background:url(../images/template/content/line_faq.jpg) repeat-x; height:3px; margin-left:0px; margin-bottom:20px;}


/* Tong hop news */
.event_space { background:url(../images/news/tonghopnews/bg_space.jpg) no-repeat; height:21px; margin-left:7px;}

.event_groupEvent { overflow:hidden; width:560px; margin-left:5px;}
.event_groupEvent .event { background:url(../images/news/tonghopnews/bg_news.jpg) no-repeat; height:124px;}
.event_groupEvent .event .thumbnail{ padding-top:10px; padding-left:10px; float:left;}
.event_groupEvent .event .thumbnail a img{ border:2px solid #fff;}
.event_groupEvent .event .content{ padding-top:10px; padding-left:10px;float:left; width:380px;}
.event_groupEvent .event .content .titleEvent{ color:#2264e7; font-size:14px; font-weight:bold; margin-bottom:10px;}
.event_groupEvent .event .content .short-text { height:40px; overflow:hidden; margin-bottom:10px;}
.event_groupEvent .event .content .more{ float:right; width:86px; height:18px; background:url(../images/news/tonghopnews/bg_more.jpg) no-repeat; padding:5px; text-align:center;}

.event_groupEvent .event .content .more a:link,
.event_groupEvent .event .content .more a:visited { color:#000; text-decoration:none;}
.event_groupEvent .event .content .more a:hover { color:#2364E7;}

.event_groupEvent .list {}
.event_groupEvent .list ul { list-style:none;}
.event_groupEvent .list ul li { height:24px; background:url(../images/news/tonghopnews/bg_li.jpg) no-repeat; padding-top:3px;}
.event_groupEvent .list ul li .titleEvent { padding-left:40px; float:left}
.event_groupEvent .list ul li .titleEvent a:link,
.event_groupEvent .list ul li .titleEvent a:visited {color:#000; text-decoration:none;}
.event_groupEvent .list ul li .titleEvent a:hover {color:#2364E7;}
.event_groupEvent .list ul li .date { float:right; margin-left:10px; margin-right:20px; text-align:right; color:#78787c;}

.event_groupEvent .list .top { height:6px; background:url(../images/news/tonghopnews/bg_toplist.jpg) no-repeat;}
.event_groupEvent .list .bottom { height:8px; background:url(../images/news/tonghopnews/bg_bottomlist.jpg) no-repeat;}
.chuthichanh{ text-align:center}